clang-tools 8.0.0

Public Attributes | List of all members
clang::clangd::SourceParams Struct Reference

`#include <FileDistance.h>`

Collaboration diagram for clang::clangd::SourceParams:
[legend]

## Public Attributes
unsigned | Cost = 0
unsigned | MaxUpTraversals = std::numeric_limits<unsigned>::max()

## Detailed Description

Definition at line 63 of file FileDistance.h.

## Member Data Documentation

## ◆ Cost

unsigned clang::clangd::SourceParams::Cost = 0

Definition at line 65 of file FileDistance.h.

## ◆ MaxUpTraversals

unsigned clang::clangd::SourceParams::MaxUpTraversals = std::numeric_limits<unsigned>::max()

Definition at line 67 of file FileDistance.h.

The documentation for this struct was generated from the following file:

- FileDistance.h